.contents_headerCopy{
  color: #F4DD77;
  padding:0 3px;
  font-size:10px;
  background-color: #000;
}
#footer .contents_footerCopy{
  text-align:center;
  margin-top:20px;
}
.disp_sp #footer .contents_footerCopy{
  font-size: 14px;
}
#topicpath {
    font-size: 0.8em;
    line-height: 1.3em;
    margin-top: 10px;
    padding: 0 10px 5px;
    text-align: left;
}

#footer #footernavi ul li:last-child {
  border: medium none;
}
#footer #footernavi ul li {
  border-right: 1px solid #000;
  display: table-cell;
  text-align: center;
}

#footer #footernavi ul {
  border-collapse: separate;
  border-spacing: 5px;
  display: table;
  list-style: outside none none;
  table-layout: fixed;
  width: 100%;
}
#footer #footernavi {
  border-top: 3px double #79470B;
  border-bottom: 3px double #79470B;
  background-color: #C8BC66;
  padding: 1% 0;
}
#footer #footernavi ul li strong,
#footer #footernavi ul li a{
  color:#000;
}